RESTART_SYSCALL(2)

NAME
restart_syscall - Restart a system call

SYNOPSIS

long sys_restart_syscall(void);

DESCRIPTION

restart_syscall is a helper function that restarts a system call.

RETURN VALUE

restart_syscall returns the return value of the system call it restarts.

ERRORS

None.

AUTHOR
Niki Rahimi